.emailSendForm {
	display:none;
	width:377px;
	height:299px;
	background-image:url(/img/email_container.png);
	background-repeat:no-repeat;
	background-color:#ffffff;
	position:absolute;
	margin-top:64px;
	margin-left:-152px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.22);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.22);	
}

.emailSendForm .eerror{
	color:red;
	font-size:12px;
}

.emailSendForm .closeButton{
	margin:12px 0 0 0px;
}

.emailSendForm .emailFormTable {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0 0 0 14px;
	color:#2e2e2e;
}

.emailSendForm .emailFormTable input, .emailSendForm .emailFormTable textarea{
	border:1px solid #cccccc;
	width:300px;
	color:#2e2e2e;
}
.emailSendForm .emailFormTable input{
	height:20px;
}

.emailSendForm input.eFormBg1 {
	background-image:url("/img/emailFormBg1.png");
	background-repeat:no-repeat;
}
.emailSendForm input.eFormBg2 {
	background-image:url("/img/emailFormBg2.png");
	background-repeat:no-repeat;
}

.emailSendForm input.submitEButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:29px;
	line-height:26px;
	width:85px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}
.emailSendForm input.submitEButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.emailSendForm input.submitEButton:active {
	position:relative;
	top:1px;
}

#subscribeArea .clear{
	clear:both;
}

#subscribeArea {
	width:645px;
	float:left;
	margin-top:3px;
	margin-bottom:2px;
}

#subscribeArea .predictionsIcon {
	float:left;
	margin-right:13px;
	margin-top:22px;
} 

#subscribeArea .predictionsText {
	font-size:12px;
	color:#2e2e2e;
	font-family:Arial,Helvetica,sans-serif;
	float:left;
	margin-top:9px;
	width:129px;
}
#subscribeArea .lightBlue {
	color:#0088cc;
}
#subscribeArea .predictionsText a{
	text-decoration:none;
	color:#2e2e2e;
}

#subscribeArea .getNewsLetter { 
	float:left;
	margin-left:5px;
	background-color:#ddedfb;
	border:1px solid #51c2f0;
	font-family:Arial,Helvetica,sans-serifl;
	padding:5px;
	margin-top:5px;
	width:445px;
	overflow:hidden;
}
#subscribeArea .heading {
	color:#2e2e2e;
	font-size:13px;
	font-weight:bold;
	float:left;
	margin-left:2px;
}

#subscribeArea .heading input {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #c7c7c7;
	font-size: 14px;
	font-style: normal;
	height:22px;
	padding:2px;
	width:302px;
	margin-top:6px;
	color: #c7c7c7;
	float:left;
}
#subscribeArea .subscribeButton {
	float:right;
}
#subscribeArea .subscribeButton input {
	background-color:#0088cc;
	background-image:none;
	color:#ffffff;
	float:left;
	font-size:15px;
	height:28px;
	padding:0px;
	width:102px;
	border:none;
	cursor:pointer;
	margin-top:5px;
	margin-left:10px;
}

#subscribeArea .newsLetterMessage {
	float:left; 
	font-size:12px; 
	margin:3px 0 0 2px;
}


/*Code added by DJ on 10 Oct. 2014*/
/*This code was added for a new email form*/
.emailSendForm2 {
	display:none;
	width:377px;
	height:299px;
	background-image:url(/img/email_container.png);
	background-repeat:no-repeat;
	background-color:#ffffff;
	position:absolute;
	margin-top:-299px;
	margin-left:-163px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.22);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.22);	
}

.emailSendForm2 .eerror{
	color:red;
	font-size:12px;
}

.emailSendForm2 .closeButton{
	margin:12px 0 0 0px;
}

.emailSendForm2 .emailFormTable {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0 0 0 14px;
	color:#2e2e2e;
}

.emailSendForm2 .emailFormTable input, .emailSendForm2 .emailFormTable textarea{
	border:1px solid #cccccc;
	width:300px;
	color:#2e2e2e;
}
.emailSendForm2 .emailFormTable input{
	height:20px;
}

.emailSendForm2 input.eFormBg1 {
	background-image:url("/img/emailFormBg1.png");
	background-repeat:no-repeat;
}
.emailSendForm2 input.eFormBg2 {
	background-image:url("/img/emailFormBg2.png");
	background-repeat:no-repeat;
}

.emailSendForm2 input.submitEButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:29px;
	line-height:26px;
	width:85px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}
.emailSendForm2 input.submitEButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.emailSendForm2 input.submitEButton:active {
	position:relative;
	top:1px;
}

/* Pin It Button removed. addded on 19 Oct 2014 */
/*
.pinitBubble{
	color: #2e2e2e;
	font-size: 15px;
	margin-left:-1px;
	margin-top:10px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 63px;
}
.pinitBubble {
	margin-top:-54px;
}
*/

/* coment bubble added back on 19 Nov 2014 */
.commentsBubble {
	color: #2e2e2e;
	font-size: 15px;
	margin-left:5px;
	margin-top:10px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 63px;
}
.commentsBubble {
	margin-top:-54px;
}

